.select2-container--form-select .select2-results__option[aria-disabled=true] {
	color: #999999;
}

.btn-round--call-us {
	line-height: 100px;
}

.form-input--bring2front {
	z-index: 99;
	position: relative;
}

/*
.select2-container.select2-container--form-select .select2-dropdown .select2-results__option {
	height: auto;
}

.select2-container.select2-container--form-select .select2-dropdown .select2-results__option--highlighted {
	height: auto;
}
*/

.logos--with-titles .logos__item ._nolink {
	display: block;
	border: 0 none;
}

@media (min-width: 768px) {
	.form-input--radio-callback-form .form-radio-halfside {
		width: 50%;
		float: left;
		padding-right: 18.5px;
	}

	.form-input--radio-callback-form .form-radio-halfside + .form-radio-halfside {
		padding-right: 0;
		padding-left: 18.5px;
	}
}

.main-nav__phone a {
	color: #ffffff;
}

.form-trademark-check {
	margin-bottom: 40px;
}

.main-slider__item--dull {
	height: 271px;
}

.main-slider-rd__item--dull {
	height: 435px;
}

.client-lp__logo {
	max-width: 86%;
}

.rngst_phone_button {
	display: none !important;
}

.form.troiscontact .form-input--button {
	padding-top: 0 !important;
}

/**
@todo перенести в проект вёрстки ----- от сюда
 */

.main-nav__list {
	border-top: none;
}

.main-nav-rd__switcher-wrapper {
	margin-bottom: 20px;
	text-align: left;
}

.main-nav-rd__language-switcher {
	color: #c5cadd;
	font-weight: 600;
	border-bottom: none;
	text-align: left;
	padding-top: 13px;
	position: absolute;
}

.main-nav-rd__list-wrapper {
	text-align: left;
}

.header-language-switcher {
	margin-top: -24px;
	margin-bottom: 5px;
	font-size: 0.9em;
}

@media (max-width: 899px) {
	.header-language-switcher {
		display: none;
	}
}

.main-nav__switcher-wrapper {
	margin-top: -15px;
	margin-bottom: 5px;
}

.main-nav__language-switcher {
	color: #c5cadd;
	font-weight: 700;
	border-bottom: none;
	text-align: left;
}

@media (min-width: 900px) {
	.main-nav__switcher-wrapper {
		display: none;
	}
}

/**
@todo перенести в проект вёрстки ----- до сюда
 */

/*
.form-input.searchpatent .select2-container--form-select {
	background-color: #fff;
}

.select2-container.select2-container--form-select .select2-dropdown {
	background-color: #fff;
}
*/

/*
.fancybox-mobile {
	max-width: 100%;
}

.fancy-media {
	max-width: 100%;
}

.fancy-modal {
	max-width: 100%;
}
*/

@media (max-width: 899px) {
	.main-nav__menu-btn  {
		display: block;
	}
	.main-nav__inner{
		position: relative;
	}
	.main-nav__switcher-wrapper {
		margin-top: -15px;
		margin-bottom: 5px;
		margin: 0;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding-right: 20px;
		padding-top: 18px;
	}
}

@media (min-width: 900px) {
	.main-nav-rd__switcher-wrapper{
		display: none;
	}
}

.call-me .field-rd--text::placeholder{
	font-size: 100%;
}

.mb-20 {
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.wa-callback-btn {
		display: none !important;
	}

	.__jivoMobileButton {
		display: none !important;
	}
}

._inversion .content-banner__heading,
._inversion .content-banner__text,
._inversion .content-banner__period{
	color: #32404d;
}
.insert-rd._inversion {
	color: #32404d;
}